.compare { padding: 2em 0; position: relative; min-width: 100%; min-height: 100vh; }

.compare::before { content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: var(--bg-color, #fff) var(--bg-image-width) top center no-repeat; background-size: cover; }

@media screen and (max-width: 700px) { .compare::before { opacity: .25; } }

.compare .wrap { max-width: 1000px; }

.compare h2.title { font-size: 50px; padding: 1em 0 .125em; margin: 0; color: #4F4F4F; }

.compare h3.title { font-size: 20px; }

.compare .title { text-align: center; }

.compare .title-desc { font-size: 20px; text-align: center; padding-bottom: 2em; }

.compare .title-desc span { color: var(--clr-accent); }

.compare-inner { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin: 0 1em; position: relative; }

@media screen and (max-width: 700px) { .compare-inner { display:block; } }

.compare-inner::before { content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: var(--bg-color, #fff) var(--bg-image) top center no-repeat; background-size: contain; }

@media screen and (max-width: 900px) { .compare-inner::before { opacity: .25; } }

.compare-left, .compare-right { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; width: 320px; position: relative; padding: 0 5px; }

.compare-list { list-style: none; font-weight: 700; }

@media screen and (max-width: 360px) { .compare-list { width: 295px; } }

@media screen and (max-width: 320px) { .compare-list { width: 255px; } }

.compare-list li { --bg-size: 67px; display: flex; align-items: center; position: relative; min-height: 100px; margin: .3125em 0;  }

@media screen and (max-width: 600px) { .compare-list li { min-height: var(--bg-size); } }

.compare-list li::before { content: ''; position: absolute; width: var(--bg-size); height: var(--bg-size); top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); border-radius: 50%; background: var(--icon) 0 0 no-repeat; background-size: var(--bg-size); }

.compare-list li.left { padding-left: calc(var(--bg-size) + 5px); padding-right: 1em; }

.compare-list li.left::before { left: 0; }

.compare-list li.right { padding-left: 1em; padding-right: calc(var(--bg-size) + 5px); }

.compare-list li.right::before { right: 0; }

.compare-cta { padding-top: 1em; background: #fff; font-weight: 700; font-size: 22px; text-align: center;}

@media screen and (min-width: 1100px) { .compare-cta { position: absolute; padding: 0; bottom: 0; left: 50%; transform: translateX(-50%); } }

.compare-cta span { color: var(--clr-accent); }

.compare-cta a { margin-bottom: 3px; font-size: 30px; color: #00679b; }

.compare_btn { line-height: 1.5; margin: 1em auto; width: 280px; display: flex; justify-content: center; align-items: center; }

/*Slick*/
.compare-inner .slick-arrow { height: 13px; width: 13px; box-shadow: 3px 3px #454545; position: absolute; top: 50%; cursor: pointer; font-size: 0; background: none; border: 0; }

.compare-inner .slick-prev { left: -15px; transform: rotate(135deg); }

.compare-inner .slick-next { right: -15px; transform: rotate(-45deg); }

.compare-inner .slick-list { overflow: hidden; }

.compare-left.slick-slide, .compare-right.slick-slide { float: left; }